<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="styles.css">
    <title> Book shop</title>
</head>
<body>
    <div class="spacer"></div>
    <header>
        <div class="header__manu1">
            <div class="book">
                <a href="#">
                    <img src="images/Vector (9).png" alt="book">
                </a>                
            </div>
            <div class="header__logo">
                <a href="https://getbootstrap.com/docs/5.0/layout/grid/" class="logo"  target="_blank">bookRead</a>
            </div>
            <div class="wallet__header">
                <a class="wallet">0,00 €</a></div>
            <div class="basket__item">
                <div class="counter"><a class="item__counter">0</a></div>
                <div class="basket ">
                
                    <button class="basket__button"><a href="#">
                        <img src="images/Vector (7).png" alt="basket" target="_blank">                    
                    </a></button>
                  
                </div>
                
                    <div class="wallet__item">
                        <a href="#" class="wallet__item1" target="_blank">
                         <img src="images/Vector (8).png" alt="o">
                    </a>
                        <a href="#" class="wallet__item2" target="_blank">
                         <img src="images/Vector (8).png" alt="o">
                    </a>
                </div> 
            </div>                                               
            </div>     
        </div>
       <div class="header__manu2">
            <div class="Shop_by_category"><a class="text">Shop by category</a></div>
            
                <div class="Order_Status class" ><a class="text">Order Status</a></div>
                <div class="Wishlist class"><a class="text">Wishlist</a></div>
                <div class="Sign_in_Join class"><a class="text">Sign in/Join</a></div>
                
             
       </div>                   
    </header> 
    <main>
        <div class="button__chat">
            <button class="chat__button">
                
            </a></button>
            </div>
    
        <h1>Bestsellers – our most popular items, updated daily</h1>
        <hr>
        <section id="products">
            
            <div class="card">
                <div class="hit"><a class="item__hit">Hit</a></div>
                                        
                <div class="product-card card__item">
                   
                    <div class="item__book">
                    <a href="#" target="_blank">
                    <img src="images/Final Offer.png" alt="Photo">
                    </a>
                    </div>
                    
                    <div class="title1">
                        <div class="card__title1">
                        <a class="card__prise1"  href="#" target="_blank" >Final Offer</a>
                        </div>
                    </div>
                    <div class="pading__title"><a class="botton__title" href="#" target="_blank">Lauren Asher</a></div>
                    
                    <div class="price"><a class="price1" >16,05 €</a></div>

                    <div class="pading__button"><button class="button"><span class="button__text">Add to basket</span></button></div>
                    

                </div>
            </div>
            
            <div class="card">
                <div class="new"><a class="item__new">New</a></div>

                <div class="product-card  card__item">
                    
                    <div class="item__book">
                    <a href="#" target="_blank" >
                    <img src="images/It Ends With Us_ The most.png" alt="Photo">
                    </a>
                    </div>

                    <div class="title1">
                        <div class="card__title2">
                        <a class="card__prise2"  href="#" target="_blank">It Ends With Us: The most </a>
                        </div>
                    </div>

                    <div class="pading__title"><a class="botton__title" href="#" target="_blank">Colleen Hoover</a></div>

                    <div class="price"><a class="price1" >10,52 €</a></div>

                    <div class="pading__button"><button class="button2"><span class="button__text">End up</span></button></div>

                </div>
            </div>

            <div class="card">
                <div class="hit"><a class="item__hit">Hit</a></div>
                                        
                <div class="discount__box"><a class="discount__text">10% off</a></div>

                <div class="product-card  card__item">
                    
                    <div class="item__book">
                    <a href="#" target="_blank">
                    <img src="images/Atomic Habits.png" alt="Photo">
                    </a>
                    </div>

                    <div class="title1">
                        <div class="card__title1">
                        <a class="card__prise1"  href="#" target="_blank">Add to basket</a>
                        </div>
                    </div>

                    <div class="pading__title"><a class="botton__title" href="#" target="_blank">James Clear</a></div>
                    
                    <div class="new__price">
                    <div class="price"><a class="price1" >19,75 €</a></div>
                    <div><a class="price2" >22,00 €</a></div>
                    </div>

                    <div class="pading__button"><button class="button"><span class="button__text">Add to basket</span></button></div>
                    
                </div>
            </div>

            <div class="card">
                <div class="product-card  card__item">
                    
                    <div class="item__book">
                    <a href="#" target="_blank">
                    <img src="images/The Creative Act.png" alt="Photo">
                    </a>
                    </div>

                    <div class="title1">
                        <div class="card__title1">
                        <a class="card__prise1"  href="#" >The Creative Act</a>
                        </div>
                    </div>
                    
                    <div class="pading__title"><a class="botton__title" href="#" target="_blank">Rick Rubin</a></div>
                    
                    <div class="price"><a class="price1" >29,45 €</a></div>

                    <div class="pading__button"><button class="button"><span class="button__text">Add to basket</span></button></div>
                    

                </div>
            </div> 
            
            <div class="card">
                <div class="hit"><a class="item__hit">Hit</a></div>
                                        
                <div class="discount__box"><a class="discount__text">16% off</a></div>

                <div class="product-card  card__item">
                    
                    <div class="item__book">
                        <a href="#" target="_blank">
                        <img src="images/Spare.png" alt="Photo">
                        </a>
                    </div>

                    <div class="title1">
                        <div class="card__title1">
                        <a class="card__prise1"  href="#" target="_blank">Spare</a>
                        </div>
                    </div>

                    <div class="pading__title"><a class="botton__title" href="#" target="_blank">Prince Harry the Duke of Sussex</a></div>
                    
                    <div class="new__price">
                        <div class="price"><a class="price1" >29,71 €</a></div>
                        <div><a class="price2" >35,50 €</a></div>
                    </div>

                    <div class="pading__button"><button class="button"><span class="button__text">Add to basket</span></button></div>

                </div>
            </div>
            
            <div class="card">

                <div class="new"><a class="item__new">New</a></div>                
                                        
                <div class="discount__box2"><a class="discount__text">11% off</a></div>

                <div class="product-card  card__item">
                    
                    <div class="item__book">
                        <a href="#" target="_blank">
                        <img src="images/Digital Minimalism.png" alt="Photo">
                        </a>
                    </div>

                    <div class="title1">
                        <div class="card__title1">
                        <a class="card__prise1"  href="#" target="_blank">Digital Minimalism</a>
                        </div>
                    </div>

                    <div class="pading__title"><a class="botton__title" href="#" target="_blank">Cal Newport</a></div>
                    
                    <div class="new__price">
                        <div class="price"><a class="price1" >11,94 €</a></div>
                        <div><a class="price2" >13,50 €</a></div>
                    </div>
                    
                    <div class="pading__button"><button class="button"><span class="button__text">Add to basket</span></button></div>

                </div>
            </div>

            <div class="card">

                <div class="hit"><a class="item__hit">Hit</a></div>
                                        
                <div class="discount__box"><a class="discount__text">7% off</a></div>


                <div class="product-card  card__item">
                    <div class="item__book">
                        <a href="#" target="_blank">
                        <img src="images/Meditations.png" alt="Photo">
                        </a>
                    </div>

                    <div class="title1">
                        <div class="card__title1">
                        <a class="card__prise1"  href="#" target="_blank">Meditations</a>
                        </div>
                    </div>

                    <div class="pading__title"><a class="botton__title" href="#" target="_blank">Marcus Aurelius</a></div>
                    
                    <div class="new__price">
                        <div class="price"><a class="price1" >10,65 €</a></div>
                        <div><a class="price2" >11,50 €</a></div>
                    </div>

                    <div class="pading__button"><button class="button"><span class="button__text">Add to basket</span></button></div>

                </div>
            </div>

            <div class="card"> 
                <div class="product-card  card__item">
                    <div class="item__book">
                        <a href="#" target="_blank">
                        <img src="images/How to Think Like a Roman Emperor.png" alt="Photo">
                        </a>
                    </div>

                    <div class="title1">
                        <div class="card__title3">
                        <a class="card__prise2"  href="#" target="_blank" >How to Think Like a Roman</a>
                        </div>
                    </div>

                    <div class="pading__title"><a class="botton__title" href="#" target="_blank">Donald Robertson</a></div>
   
                    <div class="price"><a class="price1" >15,75 €</a></div>

                    <div class="pading__button"><button class="button2"><span class="button__text">End up</span></button></div>

                </div>
            </div>

            <div class="card">
                <div class="product-card">
                    
                    <div class="item__book">
                        <a href="#" target="_blank">
                        <img src="images/The Meditations of Marcus.png" alt="Photo">
                        </a>
                    </div>

                    <div class="title1">
                        <div class="card__title4">
                        <a class="card__prise2"  href="#" target="_blank">The Meditations of Marcus </a>
                        </div>
                    </div>

                    
                    <div class="pading__title"><a class="botton__title" href="#" target="_blank">Marcus Aurelius</a></div>
   
                    <div class="price"><a class="price1" >10,90 €</a></div>

                    <div class="pading__button"><button class="button"><span class="button__text">Add to basket</span></button></div>

                </div>
            </div>
            
            <div class="card">

                <div class="discount__box3"><a class="discount__text">20% off</a></div>


                <div class="product-card">
                    
                    <div class="item__book">
                        <a href="#" target="_blank">
                        <img src="images/Lives of the Stoics.png" alt="Photo">
                        </a>
                    </div>

                    <div class="title1">
                        <div class="card__title1">
                        <a class="card__prise1"  href="#" target="_blank">Lives of the Stoics</a>
                        </div>
                    </div>

                    <div class="pading__title"><a class="botton__title" href="#" target="_blank">Ryan Holiday</a></div>

                    <div class="new__price">
                        <div class="price"><a class="price1" >11,51 €</a></div>
                        <div><a class="price2" >14,50 €</a></div>
                    </div>

                    <div class="pading__button"><button class="button"><span class="button__text">Add to basket</span></button></div>
                   
                </div>
            </div>
             
            <div class="card">

                <div class="new"><a class="item__new">New</a></div>                
                                        
                <div class="discount__box2"><a class="discount__text">30% off</a></div>


                <div class="product-card">

                    <div class="item__book">
                        <a href="#" target="_blank">
                        <img src="images/Dopamine Nation.png" alt="Photo">
                        </a>
                    </div>

                    <div class="title1">
                        <div class="card__title1">
                        <a class="card__prise1"  href="#" target="_blank">Dopamine Nation</a>
                        </div>
                    </div>

                    <div class="pading__title"><a class="botton__title" href="#" target="_blank">Dr Anna Lembke</a></div>

                    <div class="new__price">
                        <div class="price"><a class="price1" >10,11 €</a></div>
                        <div><a class="price2" >14,50 €</a></div>
                    </div>

                    <div class="pading__button"><button class="button"><span class="button__text">Add to basket</span></button></div>

                </div>
            </div>

            <div class="card">
                <div class="product-card">
                    
                    <div class="item__book">
                        <a href="#" target="_blank">
                        <img src="images/I Don't Need Therapy.png" alt="Photo">
                        </a>
                    </div>

                    <div class="title1">
                        <div class="card__title1">
                        <a class="card__prise1"  href="#" target="_blank">I Don't Need Therapy</a>
                        </div>
                    </div>

                    <div class="pading__title"><a class="botton__title" href="#" target="_blank">Toni Lodge</a></div>
                    
                    <div class="price"><a class="price1" >10,90 €</a></div>

                    <div class="pading__button"><button class="button"><span class="button__text">Add to basket</span></button></div>

                    
                </div>
            </div>   
            
        </section>
    </main>
    <footer>
        <div class="footer__coteiner">
            <span class="footer__text">© 2023</span>
            <span class="footer__text">All rights reserved</span></div>
        </div>

    </footer>
    

</body>
</html>